@charset "utf-8";

/* CSS Document */

/*top*/

.clear { clear: both; }

/*top*/
.topBox { width: 100%; height: 37px; border-bottom: 1px solid #f0f0f0; }
.top { height: 37px; width: 1180px; margin: 0 auto; line-height: 37px; }
.top p { font-family: "微软雅黑"; font-size: 12px; text-decoration: none; color: #605e5e; float: left; line-height: 37px; }
.top_fr { height: 37px; line-height: 37px; float: right; text-align: center; }
.top_fr a { padding: 0 5px 0 6px; border-left: 1px solid #605e5e; color: #605e5e; font-size: 12px; }
.top_fr a:first-child { border-left: none; padding-left: 0; }

/*headerBox*/
.headerBox { width: 100%; height: 176px; background: url(../images/header_bg_01.jpg) no-repeat 50% 0; }
.header { width: 1180px; height: 176px; margin: 0 auto; position: relative; }
.head_fl { float: left; }
.head_fl h1 { float: left; margin-top: 40px; padding-right: 20px; margin-right: 20px; border-right: 1px solid #c1c2c2; }
.head_fl h1 a img { height: 62px; }
.head_fl ol { width: 355px; float: right; margin-top: 36px; }
.head_fl ol li { font-size: 16px; color: #444444; line-height: 36px; font-weight: normal; }
.head_fl ol li:first-child { font-size: 18px; color: #0176e0; font-weight: bold; }
.head_fr { width: 200px; min-height: 76px; float: right; margin-top: 35px; padding-left: 60px; background: url(../images/header_icon_03.png) no-repeat left; }
.head_fr p { width: 210px; margin-top: 3px; font-size: 14px; color: #464646; padding-top: 9px; padding-bottom: 6px; }
.head_fr span { width: 175px; height: 28px; display: block; font-size: 26px; color: #f08200; font-weight: bold; line-height: 28px; font-family: Arial, Helvetica, sans-serif; }

/*nav*/

/*navBox*/

.navBox { width: 100%; height: 65px; background: url(../images/nav_bg_02.jpg) no-repeat 50% 0; }

/*navBox*/
.nav { width: 1180px; margin: auto; }
.nav ul { }
.nav ul li { width: 118px; text-align: center; line-height: 58px; height: 58px; float: left; cursor: pointer; position: relative; }
.nav ul li ul li { overflow: hidden }
#sbj { margin-top: 7px; }
.nav ul li a { font-size: 14px; color: #fff; display: block }
.nav ul li:hover,
.nav ul li.active { background: #f08200; width: 118px; height: 58px; }
.nav ul li:hover a,
.nav ul li.active a { color: #fff; }
.another { background: #f08200; }
.nav ul li ul { width: 118px; position: absolute; z-index: 99; background-color: #2F2F2F; display: none; left: 0; top: 58px; }
.nav ul li:hover ul { display: block; }
.fixedNav { width: 100%; height: 65px; position: fixed; top: 0px; left: 0px; margin: auto; z-index: 100000; _position: absolute; _top: expression(eval(document.documentElement.scrollTop)); }

/*navBox end*/

/*footerBox*/

/*footerBox*/

.footer_box { width: 100%; }
.footer { width: 1180px; height: 120px; margin: 0 auto; }
.footer h2 { text-align: center; font-size: 14px; color: #494747; margin-top: 15px; }
.footer p { width: 1180px; float: left; color: #494747; line-height: 24px; text-align: center; margin-top: 15px; }
.footer_nr p a { color: #494747; }
.btm_nav { width: 100%; height: 60px; line-height: 60px; background: #0176e0; }
.btm_nav ul { width: 1180px; margin: 0 auto; }
.btm_nav ul li { float: left; }
.btm_nav ul li a { font-size: 14px; color: #fff; padding: 0 29px; }

/*footerBox end*/

/*固定的悬浮窗*/

.yb_conct { position: fixed; z-index: 9999999; top: 200px; right: -127px; cursor: pointer; transition: all .3s ease; }
.yb_bar ul li { width: 180px; height: 53px; font: 16px/53px 'Microsoft YaHei'; color: #fff; text-indent: 54px; margin-bottom: 3px; border-radius: 3px; transition: all .5s ease; overflow: hidden; }
.yb_bar .yb_top { background: #0176e0 url(../images/fixCont.png) no-repeat 0 0; }
.yb_bar .yb_phone { background: #0176e0 url(../images/fixCont.png) no-repeat 0 -57px; }
.yb_bar .yb_QQ { text-indent: 0; background: #0176e0 url(../images/fixCont.png) no-repeat 0 -113px; }
.yb_bar .yb_ercode {    /*height:200px;*/
background: #0176e0 url(../images/fixCont.png) no-repeat 0 -169px; }
.hd_qr { padding: 0 29px 25px 29px; }
.yb_QQ a { display: block; text-indent: 54px; width: 100%; height: 100%; color: #fff; }